Subject: Re: bug#34089: 27.0.50; Substring icomplete broken for M-x switch-to-buffer
From: João Távora <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 16 Jan 2019 06:48:25 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jan 16, 2019, 02:04 Stefan Monnier <[email-masked] wrote:

> Not sure how to write the code that combines category-default-styles and
> global styles in order to get that behavior.

Delete everything and try again?

I kid, I kid... :-) Thanks Stefan, I was hoping for such an easy answer!

BTW how do you debug this stuff?  Edebug is akward because of the
minibuffer usage (and the second frame technique doesn't always work).

João